<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Muffalo - Bear -->

  <Muffalobear.label>熊牦牛</Muffalobear.label>
  <Muffalobear.labelPlural>熊牦牛</Muffalobear.labelPlural>
  <Muffalobear.lifeStages.0.label>熊牦牛牛犊</Muffalobear.lifeStages.0.label>
  <Muffalobear.lifeStages.0.labelPlural>熊牦牛牛犊</Muffalobear.lifeStages.0.labelPlural>
  <Muffalobear.lifeStages.0.labelMale>男性熊牦牛牛犊</Muffalobear.lifeStages.0.labelMale>
  <Muffalobear.lifeStages.0.labelMalePlural>男性熊牦牛牛犊</Muffalobear.lifeStages.0.labelMalePlural>
  <Muffalobear.lifeStages.0.labelFemale>女性熊牦牛牛犊</Muffalobear.lifeStages.0.labelFemale>
  <Muffalobear.lifeStages.0.labelFemalePlural>女性熊牦牛牛犊</Muffalobear.lifeStages.0.labelFemalePlural>
  <Muffalobear.lifeStages.1.label>熊牦牛</Muffalobear.lifeStages.1.label>
  <Muffalobear.lifeStages.1.labelPlural>熊牦牛</Muffalobear.lifeStages.1.labelPlural>
  <Muffalobear.lifeStages.1.labelMale>男性熊牦牛</Muffalobear.lifeStages.1.labelMale>
  <Muffalobear.lifeStages.1.labelMalePlural>男性熊牦牛</Muffalobear.lifeStages.1.labelMalePlural>
  <Muffalobear.lifeStages.1.labelFemale>女性熊牦牛</Muffalobear.lifeStages.1.labelFemale>
  <Muffalobear.lifeStages.1.labelFemalePlural>女性熊牦牛</Muffalobear.lifeStages.1.labelFemalePlural>
  <Muffalobear.lifeStages.2.label>熊牦牛</Muffalobear.lifeStages.2.label>
  <Muffalobear.lifeStages.2.labelPlural>熊牦牛</Muffalobear.lifeStages.2.labelPlural>
  <Muffalobear.lifeStages.2.labelMale>男性熊牦牛</Muffalobear.lifeStages.2.labelMale>
  <Muffalobear.lifeStages.2.labelMalePlural>男性熊牦牛</Muffalobear.lifeStages.2.labelMalePlural>
  <Muffalobear.lifeStages.2.labelFemale>女性熊牦牛</Muffalobear.lifeStages.2.labelFemale>
  <Muffalobear.lifeStages.2.labelFemalePlural>女性熊牦牛</Muffalobear.lifeStages.2.labelFemalePlural>
  <Muffalobear.labelMale>男性熊牦牛</Muffalobear.labelMale>
  <Muffalobear.labelMalePlural>男性熊牦牛</Muffalobear.labelMalePlural>
  <Muffalobear.labelFemale>女性熊牦牛</Muffalobear.labelFemale>
  <Muffalobear.labelFemalePlural>女性熊牦牛</Muffalobear.labelFemalePlural>


  <!-- Muffalo - Boomalope -->

  <Muffalope.label>安洛普牦牛</Muffalope.label>
  <Muffalope.labelPlural>安洛普牦牛</Muffalope.labelPlural>
  <Muffalope.lifeStages.0.label>安洛普牦牛牛犊</Muffalope.lifeStages.0.label>
  <Muffalope.lifeStages.0.labelPlural>安洛普牦牛牛犊</Muffalope.lifeStages.0.labelPlural>
  <Muffalope.lifeStages.0.labelMale>男性安洛普牦牛牛犊</Muffalope.lifeStages.0.labelMale>
  <Muffalope.lifeStages.0.labelMalePlural>男性安洛普牦牛牛犊</Muffalope.lifeStages.0.labelMalePlural>
  <Muffalope.lifeStages.0.labelFemale>女性安洛普牦牛牛犊</Muffalope.lifeStages.0.labelFemale>
  <Muffalope.lifeStages.0.labelFemalePlural>女性安洛普牦牛牛犊</Muffalope.lifeStages.0.labelFemalePlural>
  <Muffalope.lifeStages.1.label>安洛普牦牛</Muffalope.lifeStages.1.label>
  <Muffalope.lifeStages.1.labelPlural>安洛普牦牛</Muffalope.lifeStages.1.labelPlural>
  <Muffalope.lifeStages.1.labelMale>男性安洛普牦牛</Muffalope.lifeStages.1.labelMale>
  <Muffalope.lifeStages.1.labelMalePlural>男性安洛普牦牛</Muffalope.lifeStages.1.labelMalePlural>
  <Muffalope.lifeStages.1.labelFemale>女性安洛普牦牛</Muffalope.lifeStages.1.labelFemale>
  <Muffalope.lifeStages.1.labelFemalePlural>女性安洛普牦牛</Muffalope.lifeStages.1.labelFemalePlural>
  <Muffalope.lifeStages.2.label>安洛普牦牛</Muffalope.lifeStages.2.label>
  <Muffalope.lifeStages.2.labelPlural>安洛普牦牛</Muffalope.lifeStages.2.labelPlural>
  <Muffalope.lifeStages.2.labelMale>男性安洛普牦牛</Muffalope.lifeStages.2.labelMale>
  <Muffalope.lifeStages.2.labelMalePlural>男性安洛普牦牛</Muffalope.lifeStages.2.labelMalePlural>
  <Muffalope.lifeStages.2.labelFemale>女性安洛普牦牛</Muffalope.lifeStages.2.labelFemale>
  <Muffalope.lifeStages.2.labelFemalePlural>女性安洛普牦牛</Muffalope.lifeStages.2.labelFemalePlural>
  <Muffalope.labelMale>男性安洛普牦牛</Muffalope.labelMale>
  <Muffalope.labelMalePlural>男性安洛普牦牛</Muffalope.labelMalePlural>
  <Muffalope.labelFemale>女性安洛普牦牛</Muffalope.labelFemale>
  <Muffalope.labelFemalePlural>女性安洛普牦牛</Muffalope.labelFemalePlural>


  <!-- Muffalo - Chicken -->

  <Muffalochicken.label>鸡牦牛</Muffalochicken.label>
  <Muffalochicken.labelPlural>鸡牦牛</Muffalochicken.labelPlural>
  <Muffalochicken.lifeStages.0.label>鸡牦牛</Muffalochicken.lifeStages.0.label>
  <Muffalochicken.lifeStages.0.labelPlural>鸡牦牛</Muffalochicken.lifeStages.0.labelPlural>
  <Muffalochicken.lifeStages.0.labelMale>男性鸡牦牛</Muffalochicken.lifeStages.0.labelMale>
  <Muffalochicken.lifeStages.0.labelMalePlural>男性鸡牦牛</Muffalochicken.lifeStages.0.labelMalePlural>
  <Muffalochicken.lifeStages.0.labelFemale>女性鸡牦牛</Muffalochicken.lifeStages.0.labelFemale>
  <Muffalochicken.lifeStages.0.labelFemalePlural>女性鸡牦牛</Muffalochicken.lifeStages.0.labelFemalePlural>
  <Muffalochicken.lifeStages.1.label>鸡牦牛</Muffalochicken.lifeStages.1.label>
  <Muffalochicken.lifeStages.1.labelPlural>鸡牦牛</Muffalochicken.lifeStages.1.labelPlural>
  <Muffalochicken.lifeStages.1.labelMale>男性鸡牦牛</Muffalochicken.lifeStages.1.labelMale>
  <Muffalochicken.lifeStages.1.labelMalePlural>男性鸡牦牛</Muffalochicken.lifeStages.1.labelMalePlural>
  <Muffalochicken.lifeStages.1.labelFemale>女性鸡牦牛</Muffalochicken.lifeStages.1.labelFemale>
  <Muffalochicken.lifeStages.1.labelFemalePlural>女性鸡牦牛</Muffalochicken.lifeStages.1.labelFemalePlural>
  <Muffalochicken.lifeStages.2.label>鸡牦牛</Muffalochicken.lifeStages.2.label>
  <Muffalochicken.lifeStages.2.labelPlural>鸡牦牛</Muffalochicken.lifeStages.2.labelPlural>
  <Muffalochicken.lifeStages.2.labelMale>男性鸡牦牛</Muffalochicken.lifeStages.2.labelMale>
  <Muffalochicken.lifeStages.2.labelMalePlural>男性鸡牦牛</Muffalochicken.lifeStages.2.labelMalePlural>
  <Muffalochicken.lifeStages.2.labelFemale>女性鸡牦牛</Muffalochicken.lifeStages.2.labelFemale>
  <Muffalochicken.lifeStages.2.labelFemalePlural>女性鸡牦牛</Muffalochicken.lifeStages.2.labelFemalePlural>
  <Muffalochicken.labelMale>男性鸡牦牛</Muffalochicken.labelMale>
  <Muffalochicken.labelMalePlural>男性鸡牦牛</Muffalochicken.labelMalePlural>
  <Muffalochicken.labelFemale>女性鸡牦牛</Muffalochicken.labelFemale>
  <Muffalochicken.labelFemalePlural>女性鸡牦牛</Muffalochicken.labelFemalePlural>


  <!-- Muffalo - Wolf -->

  <Muffalowolf.label>狼牦牛</Muffalowolf.label>
  <Muffalowolf.labelPlural>狼牦牛</Muffalowolf.labelPlural>
  <Muffalowolf.lifeStages.0.label>狼牦牛牛犊</Muffalowolf.lifeStages.0.label>
  <Muffalowolf.lifeStages.0.labelPlural>狼牦牛牛犊</Muffalowolf.lifeStages.0.labelPlural>
  <Muffalowolf.lifeStages.0.labelMale>男性狼牦牛牛犊</Muffalowolf.lifeStages.0.labelMale>
  <Muffalowolf.lifeStages.0.labelMalePlural>男性狼牦牛牛犊</Muffalowolf.lifeStages.0.labelMalePlural>
  <Muffalowolf.lifeStages.0.labelFemale>女性狼牦牛牛犊</Muffalowolf.lifeStages.0.labelFemale>
  <Muffalowolf.lifeStages.0.labelFemalePlural>女性狼牦牛牛犊</Muffalowolf.lifeStages.0.labelFemalePlural>
  <Muffalowolf.lifeStages.1.label>狼牦牛</Muffalowolf.lifeStages.1.label>
  <Muffalowolf.lifeStages.1.labelPlural>狼牦牛</Muffalowolf.lifeStages.1.labelPlural>
  <Muffalowolf.lifeStages.1.labelMale>男性狼牦牛</Muffalowolf.lifeStages.1.labelMale>
  <Muffalowolf.lifeStages.1.labelMalePlural>男性狼牦牛</Muffalowolf.lifeStages.1.labelMalePlural>
  <Muffalowolf.lifeStages.1.labelFemale>女性狼牦牛</Muffalowolf.lifeStages.1.labelFemale>
  <Muffalowolf.lifeStages.1.labelFemalePlural>女性狼牦牛</Muffalowolf.lifeStages.1.labelFemalePlural>
  <Muffalowolf.lifeStages.2.label>狼牦牛</Muffalowolf.lifeStages.2.label>
  <Muffalowolf.lifeStages.2.labelPlural>狼牦牛</Muffalowolf.lifeStages.2.labelPlural>
  <Muffalowolf.lifeStages.2.labelMale>男性狼牦牛</Muffalowolf.lifeStages.2.labelMale>
  <Muffalowolf.lifeStages.2.labelMalePlural>男性狼牦牛</Muffalowolf.lifeStages.2.labelMalePlural>
  <Muffalowolf.lifeStages.2.labelFemale>女性狼牦牛</Muffalowolf.lifeStages.2.labelFemale>
  <Muffalowolf.lifeStages.2.labelFemalePlural>女性狼牦牛</Muffalowolf.lifeStages.2.labelFemalePlural>
  <Muffalowolf.labelMale>男性狼牦牛</Muffalowolf.labelMale>
  <Muffalowolf.labelMalePlural>男性狼牦牛</Muffalowolf.labelMalePlural>
  <Muffalowolf.labelFemale>女性狼牦牛</Muffalowolf.labelFemale>
  <Muffalowolf.labelFemalePlural>女性狼牦牛</Muffalowolf.labelFemalePlural>


</LanguageData>